/*     136736 : 이미지 슬라이드 (메인 풀페이지용)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.height100 {height:100%;}
.pm-slide_wide__136736__ {position:relative;height:100%;}
.pm-slide_img__136736__ {width:100%;height:100%;}
.pm-slide_img__136736__ .owl-stage-outer {height:100%;}
.pm-slide_img__136736__ .owl-stage {height:100%;}
.pm-slide_img__136736__ .owl-item {height:100%;}
.pm-slide_img__136736__ a {display:block;position:relative;border:none}
.pm-slide_img__136736__ a img {border:none}
.pm-slide_img__136736__.slide_zindex .owl-item {z-index:1}
.pm-slide_img__136736__ .item {position:relative;width:100%;height:100%;}
.pm-slide_img__136736__ .item img {vertical-align:top}
.pm-slide_img__136736__ .item .main_bg {display:block;height:100%; background-size:cover !important; background-position:center center !important;}

.pm-slide_img__136736__.build_edit_mode .item {display:none}
.pm-slide_img__136736__.build_edit_mode .item img {width:100%}
.pm-slide_img__136736__.build_edit_mode .item:first-child {display:block}

.pm-slide_caption__136736__ {box-sizing:border-box;position:absolute;top:0;right:0;bottom:0;left:0;z-index:2;width:100%;padding:0 10%;}
.pm-slide_caption__136736__ .caption_inner {display:table;max-width:200px;width:100%;height:100%;}
.pm-slide_caption__136736__ .caption {display:table-cell;vertical-align:middle; padding-top:40px;}
.pm-slide_caption__136736__ .caption .subject {display:block;font-size:24px;font-weight:bold;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}
.pm-slide_caption__136736__ .caption .exp_text {display:none;margin-top:10px;font-size:14px;color:#fff;line-height:1.3em;letter-spacing:-.03em;text-shadow:0 0 10px rgba(0,0,0,.3);word-break:keep-all;}

.pm-slide_nav__136736__ {margin-top:20px;font-size:0;-webkit-tap-highlight-color:transparent}
.pm-slide_nav__136736__ [class*='owl-'] {display:inline-block;position:relative;width:30px;height:30px;line-height:28px;margin:0;padding:0;border:1px solid rgba(255,255,255,0.7);background:none;font-size:0;text-align:center;cursor:pointer;}
.pm-slide_nav__136736__ [class*='owl-']:before {font-family:'icomoon_slider';font-size:16px;font-weight:normal;color:#fff;text-shadow:0 0 10px rgba(0,0,0,.3);}
.pm-slide_nav__136736__ [class*='owl-']:hover {opacity:1}
.pm-slide_nav__136736__ .owl-prev:before {content:'\e600'}
.pm-slide_nav__136736__ .owl-next {border-left-width:0;}
.pm-slide_nav__136736__ .owl-next:before {content:'\e601'}
.pm-slide_nav__136736__ .disabled {opacity:0.5;cursor:default !important}

.pm-slide_dots__136736__ {box-sizing:border-box;margin-top:30px;font-size:0;}
.pm-slide_dots__136736__ .owl-dot {display:inline-block;width:20px;height:3px;margin:0 0 0 5px;padding:0;border:none;background:#ededed;-webkit-backface-visibility:visible;}
.pm-slide_dots__136736__ .owl-dot.active, .pm-slide_dots__136736__ .owl-dot:hover {background:#3397cb;}
.pm-slide_dots__136736__ .owl-dot:first-child {margin-left:0;}

.pm-slide_wide__136736__.empty__136736__ {padding:30px 10px;font-size:13px;text-align:center}


.mainCaption {  box-sizing: border-box; position: absolute; top: 0; right: 0; bottom: 0;  left: 0;  z-index: 2;  width: 100%;  padding: 0 10%;}
.mainCaption .captionInner {display: table;  max-width: 200px;  width: 100%;  height: 100%;}
.mainCaption .captionInner .caption {display:table-cell; vertical-align:middle; padding-bottom:105px;}
.mainCaption .captionInner .caption .subject {display: block;  font-size: 24px;  font-weight: bold;  color: #fff;  line-height: 1.3em;  letter-spacing: -.03em;  text-shadow: 0 0 10px rgb(0 0 0 / 30%);  word-break: keep-all;}
.mainCaption .captionInner .caption .exp_text {display: none;  margin-top: 10px;  font-size: 14px;  color: #fff;  line-height: 1.3em;  letter-spacing: -.03em;  text-shadow: 0 0 10px rgb(0 0 0 / 30%);  word-break: keep-all;}


@media all and (min-width:768px){
	.pm-slide_caption__136736__ {padding:0 8%;}
	.pm-slide_caption__136736__ .caption_inner {max-width:400px;}
.mainCaption .captionInner .caption {padding-bottom:100px;}
.pm-slide_caption__136736__ .caption {padding-top: 100px}
	.pm-slide_caption__136736__ .caption .subject {font-size:28px;}
	.pm-slide_caption__136736__ .caption .exp_text {display:block;margin-top:15px;line-height:1.5em;}

	.pm-slide_dots__136736__ {margin-top:40px;}
.mainCaption {padding: 0 8%;}
.mainCaption .captionInner {max-width:400px;}
	.mainCaption .captionInner .caption {}

	.mainCaption .captionInner .caption .subject {font-size: 28px;}
	.mainCaption .captionInner .caption .exp_text {display: block; margin-top: 15px; line-height: 1.5em;}
}

@media all and (min-width:1024px){
	.pm-slide_caption__136736__ {max-width:1200px;margin:0 auto;padding:0 5%;}
	.pm-slide_caption__136736__ .caption .subject {font-size:38px;line-height:1.2em;letter-spacing:-.05em;}
	.pm-slide_caption__136736__ .caption .exp_text {margin-top:15px;font-size:16px;color:#fff;}


	.pm-slide_nav__136736__ {margin-top:0px;}
	.pm-slide_nav__136736__ [class*='owl-'] {width:50px;height:50px;line-height:46px;border-width:2px;}
	.pm-slide_nav__136736__ [class*='owl-']:before {font-size:28px;}
	.pm-slide_nav__136736__ .owl-next {border-left-width:0;}
	.mainCaption .captionInner .caption {padding-bottom:160px}

	.pm-slide_caption__136736__ .caption {padding-top: 140px;}
	.pm-slide_dots__136736__ {margin-top:50px;}
	.pm-slide_dots__136736__ .owl-dot {width:40px;}

	.mainCaption {max-width:1200px; margin:0 auto; padding: 0 5%;}
	.mainCaption .captionInner {}
	.mainCaption .captionInner .caption .subject {font-size: 38px;  line-height: 1.2em;  letter-spacing: -.05em;}
	.mainCaption .captionInner .caption .exp_text {margin-top: 15px;  font-size: 16px;  color: #fff;}

}

@media all and (min-width:1300px){
	.pm-slide_caption__136736__ {padding:0;}
	.pm-slide_caption__136736__ .caption_inner {max-width:500px;}
	.pm-slide_caption__136736__ .caption .subject {font-size:54px;}
	.pm-slide_caption__136736__ .caption .exp_text {margin-top:30px;font-size:20px;}


	.pm-slide_caption__136736__ .caption {padding-top: 180px;}
.mainCaption .captionInner .caption {padding-bottom:200px}
	.pm-slide_nav__136736__ {margin-top:60px;}
	.pm-slide_nav__136736__ [class*='owl-'] {width:70px;height:70px;line-height:66px;}
	.pm-slide_nav__136736__ [class*='owl-']:before {font-size:35px;}

	.pm-slide_dots__136736__ {margin-top:50px;}

.mainCaption {padding:0;}
.mainCaption .captionInner {max-width:500px;}
	.mainCaption .captionInner .caption .subject {font-size: 54px;}
	.mainCaption .captionInner .caption .exp_text {margin-top: 30px;  font-size: 20px;}

}

/*     45427 : 빠른 메뉴      */
.quick_menu2__45427__ > a, .quick_menu2__45427__ > div {display:table;width:100%}
.quick_menu2__45427__ .q_icon {display:table-cell;width:90px;height:80px;padding:10px 10px;vertical-align:middle;box-sizing:content-box}
.quick_menu2__45427__ .q_icon img {vertical-align:top}
.quick_menu2__45427__ .q_cont {display:table-cell;height:80px;padding:5px;vertical-align:middle}
.quick_menu2__45427__ .q_cont .q_title {display:block;font-weight:bold;font-size:24px;color:#ffffff}
.quick_menu2__45427__ .q_cont .q_text {display:block;margin-top:5px;font-size:15px;color:#ffffff;line-height:1.2em}

@media (min-width:1024px){
	.quick_menu2__45427__ .q_icon {padding:40px 20px 40px 40px}
	.quick_menu2__45427__ .q_cont {padding:40px 20px}
}

/*     45448 : 빠른 메뉴      */
.quick_menu2__45448__ > a, .quick_menu2__45448__ > div {display:table;width:100%}
.quick_menu2__45448__ .q_icon {display:table-cell;width:90px;height:80px;padding:10px 10px;vertical-align:middle;box-sizing:content-box}
.quick_menu2__45448__ .q_icon img {vertical-align:top}
.quick_menu2__45448__ .q_cont {display:table-cell;height:80px;padding:5px;vertical-align:middle}
.quick_menu2__45448__ .q_cont .q_title {display:block;font-weight:bold;font-size:24px;color:#ffffff}
.quick_menu2__45448__ .q_cont .q_text {display:block;margin-top:5px;font-size:15px;color:#ffffff;line-height:1.2em}

@media (min-width:1024px){
	.quick_menu2__45448__ .q_icon {padding:40px 20px 40px 40px}
	.quick_menu2__45448__ .q_cont {padding:40px 20px}
}

/*     45449 : 빠른 메뉴      */
.quick_menu2__45449__ > a, .quick_menu2__45449__ > div {display:table;width:100%}
.quick_menu2__45449__ .q_icon {display:table-cell;width:90px;height:80px;padding:10px 10px;vertical-align:middle;box-sizing:content-box}
.quick_menu2__45449__ .q_icon img {vertical-align:top}
.quick_menu2__45449__ .q_cont {display:table-cell;height:80px;padding:5px;vertical-align:middle}
.quick_menu2__45449__ .q_cont .q_title {display:block;font-weight:bold;font-size:24px;color:#ffffff}
.quick_menu2__45449__ .q_cont .q_text {display:block;margin-top:5px;font-size:15px;color:#ffffff;line-height:1.2em}

@media (min-width:1024px){
	.quick_menu2__45449__ .q_icon {padding:40px 20px 40px 40px}
	.quick_menu2__45449__ .q_cont {padding:40px 20px}
}

/*     45686 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__45686__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__45686__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__45686__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__45686__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__45686__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__45686__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__45686__ .btn_more_view:hover {opacity:.9}

.pm-board_list__45686__ {padding:18px;background:#ffffff}
.pm-board_list__45686__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__45686__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__45686__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__45686__ ul li:nth-child(2) {display:block}
.pm-board_list__45686__ ul li:nth-child(3) {display:block}
.pm-board_list__45686__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__45686__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__45686__ ul li a:hover {color:#0b5398}
.pm-board_list__45686__ ul li a:hover:before {background:#0b5398}
.pm-board_list__45686__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__45686__ ul li.bd_blank {display:none}
.pm-board_list__45686__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__45686__.date_show ul li a {padding-right:70px}
.pm-board_list__45686__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__45686__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__45686__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__45686__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__45686__ .title_text {font-size:22px;line-height:24px}
	.board_title__45686__ .sub_text {display:block;font-size:14px}
	.board_title__45686__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__45686__ {padding:30px}
	.pm-board_list__45686__ ul li {margin-top:8px}
	.pm-board_list__45686__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__45686__ ul li.bd_empty {line-height:20px}
	.pm-board_list__45686__ ul li.bd_blank {display:block}
	.pm-board_list__45686__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__45686__ ul li a .bd_date {font-size:14px}
}

/*     46043 : 최근 게시글 - 목록 (내부 여백형)      */
.board_title__46043__ {overflow:hidden;position:relative;margin:0 0 10px;padding:0 3px 10px;border-bottom:1px dashed #cacaca}
.board_title__46043__ .title_text {margin:0;padding:0;font-size:16px;font-weight:bold;color:#000000;line-height:20px;letter-spacing:-.03em}
.board_title__46043__ .sub_text {display:none;margin:0 0 5px;padding:0 1px;font-size:13px;color:#000000;line-height:18px;letter-spacing:-.03em}
.board_title__46043__ .btn_more_view {box-sizing:border-box;position:absolute;top:0;right:3px;width:18px;height:18px;font-size:0;background:#0b5398}
.board_title__46043__ .btn_more_view:before {content:'';display:block;position:absolute;top:50%;left:50%;width:9px;height:1px;margin:0 0 0 -4px;background:#ffffff}
.board_title__46043__ .btn_more_view:after {content:'';display:block;position:absolute;top:50%;left:50%;width:1px;height:9px;margin:-4px 0 0 0;background:#ffffff}
.board_title__46043__ .btn_more_view:hover {opacity:.9}

.pm-board_list__46043__ {padding:18px;background:#ffffff}
.pm-board_list__46043__ ul {margin:0;padding:0 3px;list-style-type:none}
.pm-board_list__46043__ ul li {display:none;margin:5px 0 0;padding:0;list-style-type:none}
.pm-board_list__46043__ ul li:first-child {display:block;margin-top:0}
.pm-board_list__46043__ ul li:nth-child(2) {display:block}
.pm-board_list__46043__ ul li:nth-child(3) {display:block}
.pm-board_list__46043__ ul li a {display:block;overflow:hidden;position:relative;font-size:13px;color:#000000;white-space:nowrap;text-overflow:ellipsis;line-height:18px}
.pm-board_list__46043__ ul li a:before {content:'';display:inline-block;position:relative;top:-5px;left:0;width:2px;height:2px;margin-right:6px;background:#000000;opacity:.7}
.pm-board_list__46043__ ul li a:hover {color:#0b5398}
.pm-board_list__46043__ ul li a:hover:before {background:#0b5398}
.pm-board_list__46043__ ul li.bd_empty {padding:0 10px;font-size:13px;text-align:center;line-height:18px}
.pm-board_list__46043__ ul li.bd_blank {display:none}
.pm-board_list__46043__ ul li.bd_blank span {display:block;line-height:18px}

.pm-board_list__46043__.date_show ul li a {padding-right:70px}
.pm-board_list__46043__.date_show ul li a .bd_date {position:absolute;top:0;right:0;font-size:13px;color:#000000}

@media (min-width:768px){
	.board_title__46043__ {margin-bottom:18px;padding:0 3px 18px}
	.pm-board_list__46043__ ul li {display:block;margin-top:6px}
}

@media (min-width:1024px){
	.board_title__46043__ {margin-bottom:30px;padding:0 3px 30px}
	.board_title__46043__ .title_text {font-size:22px;line-height:24px}
	.board_title__46043__ .sub_text {display:block;font-size:14px}
	.board_title__46043__ .btn_more_view {width:28px;height:28px}

	.pm-board_list__46043__ {padding:30px}
	.pm-board_list__46043__ ul li {margin-top:8px}
	.pm-board_list__46043__ ul li a {font-size:14px;line-height:20px}
	.pm-board_list__46043__ ul li.bd_empty {line-height:20px}
	.pm-board_list__46043__ ul li.bd_blank {display:block}
	.pm-board_list__46043__ ul li.bd_blank span {line-height:20px}

	.pm-board_list__46043__ ul li a .bd_date {font-size:14px}
}

/*     45681 : 맞춤전송폼      */
.title__45681__ {margin:0 0 30px; padding:0; font-size:20px; font-weight:bold; color:#ffffff; line-height:20px; letter-spacing:-.03em;}
.myreg_form__45681__ {padding:30px; background:#0b5398;}
.myreg_form__45681__ ul {margin:0; padding:0;}
.myreg_form__45681__ ul li {margin:12px 0 0; padding:0; list-style-type:none;}
.myreg_form__45681__ ul li:first-child {margin-top:0;}
.myreg_form__45681__ ul li dl {margin:0; padding:0;}
.myreg_form__45681__ ul li dl dt {margin:0 0 10px; padding:0; font-size:13px; font-weight:bold; color:#dddddd; line-height:1.3em;}
.myreg_form__45681__ ul li dl dd {margin:0; padding:0; font-size:13px; color:#dddddd; line-height:1.3em;}
.myreg_form__45681__ ul li dl dd input[type=text]{width:64px;height:24px;border:1px solid #fff;}
.myreg_form__45681__ ul li dl dd input[type=number],
.myreg_form__45681__ ul li dl dd input[type=password] {box-sizing:border-box; height:28px; padding:0 8px; border:none; vertical-align:top;}
.myreg_form__45681__ ul li dl dd select {height:28px; border:none; vertical-align:top;width:60px}
.myreg_form__45681__ ul li dl dd textarea {box-sizing:border-box; padding:8px; border:none; vertical-align:top;}
.myreg_form__45681__ ul li dl dd .myreg_cmt {display:block; margin-top:5px; font-size:12px;}
.myreg_form__45681__ .privacy_agree {margin-top:10px;}
.myreg_form__45681__ .privacy_agree * {vertical-align:middle;}
.myreg_form__45681__ .privacy_agree label {display:inline-block; font-size:12px; color:#dddddd; cursor:pointer;}
.myreg_form__45681__ .privacy_agree input[type=checkbox] {margin:0 3px 0 0;}
.myreg_form__45681__ .privacy_agree .btn_privacy_view {margin:0 0 0 5px; padding:0; border:none; background:none; font-size:12px; font-weight:bold; color:#dddddd;}
.myreg_form__45681__ .btn_submit {margin-top:18px; text-align:center;vertical-align:middle;}
.myreg_form__45681__ .btn_submit button {min-width:100%; height:42px; padding:0 20px; border:none; border-radius:3px; background:#000000; font-size:14px; font-weight:bold; color:#fff;}

@media (min-width:768px){
	.myreg_form__45681__ ul li {margin-top:8px;}
	.myreg_form__45681__ ul li dl:after {content:''; display:block; clear:both;}
	.myreg_form__45681__ ul li dl dt {float:left; width:80px; margin:0; line-height:28px;}
	.myreg_form__45681__ ul li dl dd {overflow:hidden; font-size:14px; line-height:28px;}
}

@media (min-width:1024px){
	.title__45681__ {font-size:22px; line-height:30px;}
}

/*     44768 : 타이틀 텍스트      */
.title__44768__ {font-size:0; }
.title__44768__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 15px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__44768__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:1px; margin:0 auto; background:#5375b2; font-size:0;}

@media all and (min-width:768px){
	.title__44768__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__44768__ p {padding-bottom:20px; font-size:30px}
	.title__44768__ p:before {width:50px;}
}

/*     45541 : 바둑판 형태 이미지 (반응형)       */
.pm-banner_responsive__45541__ {overflow:hidden}
.pm-banner_responsive__45541__ * {box-sizing:border-box}
.pm-banner_responsive__45541__ ul {
	display:table;margin:0;padding:0px;list-style:none;
	margin-top:-0px;margin-left:-0px;
}
.pm-banner_responsive__45541__ ul:after {content:'';display:block;clear:both;}
.pm-banner_responsive__45541__ ul li {float:left;width:100%;padding-top:0px;padding-left:0px;text-align:center}
.pm-banner_responsive__45541__ ul li.clear {clear:both}
.pm-banner_responsive__45541__ ul li a {display:block;position:relative;color:#333}
.pm-banner_responsive__45541__ ul li a:before {content:'';position:absolute;top:0;right:0;bottom:0;left:0;border:1px solid #dddddd;border-radius:0px;transition:all .2s ease;}
.pm-banner_responsive__45541__ ul li a:hover:before {border:5px solid #5375b2;}
.pm-banner_responsive__45541__ ul li img {vertical-align:top;}
.pm-banner_responsive__45541__ .empty {width:100%;padding:10px 0;color:#666;font-size:14px;text-align:center}

/*     46014 : 온라인 투표 폼      */
.poll_output__46014__input_radio {height:16px;margin:0 2px 0 0;line-height:normal;vertical-align:top}

.poll_output__46014___list {margin:0;padding:0}
.poll_output__46014___list dt {margin:0;padding:0;font-size:14px;font-weight:bold;line-height:22px}
.poll_output__46014___list dd {margin:15px 0 0;padding:15px 12px;border:1px solid #e0e0e0;background:#f8f8f8;font-size:12px;color:#666666}
.poll_output__46014___list dd p {margin:8px 0 0;padding:0}
.poll_output__46014___list dd p:first-child {margin-top:0}
.poll_output__46014___list dd label {cursor:pointer}
.poll_output__46014___list dd label:hover {color:#888888}
.poll_output__46014___list dd .poll_output__46014__none_data {margin:0;padding:40px 0;line-height:22px;text-align:center}

.poll_output__46014__btn {margin-top:15px;text-align:center}

/* 버튼 */
.poll_output__46014__btn_type1 {box-sizing:border-box;display:inline-block;position:relative;height:30px;margin:0;padding:3px 15px;background:#dddddd;font-family:'Malgun Gothic',sans-serif;font-size:12px;font-weight:bold;color:#5f5f5f;line-height:23px;cursor:pointer}
.poll_output__46014__btn_type1:hover:before {content:'';display:block;position:absolute;top:0;bottom:0;left:0;right:0;background:rgba(0, 0, 0, .05)}
.poll_output__46014__btn_type1.poll_output__46014__highlight {background:#444444;color:#ffffff}
.poll_output__46014__btn_type1.poll_output__46014__highlight:hover:before {background:rgba(255, 255, 255, .15)}

/*     44770 : 타이틀 텍스트      */
.title__44770__ {font-size:0; }
.title__44770__ p {
	display:inline-block; position:relative; margin:0; padding:0 0 15px;
	font-size:20px; font-weight:bold; color:#444444; letter-spacing:-.03em; line-height:1.3em;
}
.title__44770__ p:before {content:''; position:absolute; right:0; bottom:0; left:0; width:30px; height:1px; margin:0 auto; background:#5375b2; font-size:0;}

@media all and (min-width:768px){
	.title__44770__ p {font-size:25px;}
}

@media all and (min-width:1024px){
	.title__44770__ p {padding-bottom:20px; font-size:30px}
	.title__44770__ p:before {width:50px;}
}

/*     48259 : 이미지 리스트 (타일형)      */
.img_tile__48259__ {overflow:hidden;}
.img_tile__48259__ * {box-sizing:border-box;}
.img_tile__48259__ .img_inner {margin:0 -5px;}
.img_tile__48259__ .img_inner:after {content:''; display:block; clear:both;}
.img_tile__48259__ .item {float:left; width:100%; padding:5px;}
.img_tile__48259__ .item a {display:block; text-decoration:none;}
.img_tile__48259__ .item .item_inner {position:relative;}
.img_tile__48259__ .figure {display:block;}
.img_tile__48259__ .figure img {max-width:100%; vertical-align:top;}
.img_tile__48259__ .caption_wrap {display:block; background:#000;}
.img_tile__48259__ .caption_inner {display:block;}
.img_tile__48259__ .caption {display:block; padding:6px 10px; text-align:center; vertical-align:middle;}
.img_tile__48259__ .caption > span {display:block;}
.img_tile__48259__ .caption > span.subject {overflow:hidden; white-space:nowrap; text-overflow:ellipsis; font-size:13px; font-weight:bold; color:#fff; line-height:1.4em; letter-spacing:-.03em;}
.img_tile__48259__ .caption > span.content {display:none; font-size:13px; color:#fff; line-height:1.4em; letter-spacing:-.03em;}

.col_m_1__48259__ .item {width:100%;}
.col_m_2__48259__ .item {width:50%;}
.col_m_3__48259__ .item {width:33.3333%;}
.col_m_4__48259__ .item {width:25%;}
.col_m_1__48259__ .item,
.col_m_2__48259__ .item2n,
.col_m_3__48259__ .item3n,
.col_m_4__48259__ .item4n {clear:both;}

@media (min-width:768px){
	.img_tile__48259__ .img_inner {margin:0 -8px;}
	.img_tile__48259__ .item {padding:8px;}
	.img_tile__48259__ .caption {padding:8px 12px;}
	.img_tile__48259__ .caption > span.subject {font-size:14px;}

	.col_m_1__48259__ .item,
	.col_m_2__48259__ .item2n,
	.col_m_3__48259__ .item3n,
	.col_m_4__48259__ .item4n {clear:none;}

	.col_t_1__48259__ .item {width:100%;}
	.col_t_2__48259__ .item {width:50%;}
	.col_t_3__48259__ .item {width:33.3333%;}
	.col_t_4__48259__ .item {width:25%;}
	.col_t_5__48259__ .item {width:20%;}
	.col_t_6__48259__ .item {width:16.6666%;}
	.col_t_1__48259__ .item,
	.col_t_2__48259__ .item2n,
	.col_t_3__48259__ .item3n,
	.col_t_4__48259__ .item4n,
	.col_t_5__48259__ .item5n,
	.col_t_6__48259__ .item6n {clear:both;}
}

@media (min-width:1024px){
	.img_tile__48259__ .img_inner {margin:0 -15px;}
	.img_tile__48259__ .item {padding:10px;}
	.img_tile__48259__ .caption_wrap {position:absolute; top:0; right:0; bottom:0; left:0; z-index:10; background:none;}
	.img_tile__48259__ .caption_wrap:before {content:''; position:absolute; top:0; right:0; bottom:0; left:0; background:#305392; opacity:0;}
	.img_tile__48259__ .caption_inner {display:table; position:relative; z-index:20; width:100%; height:100%;}
	.img_tile__48259__ .caption {display:table-cell; padding:5% 10%;}
	.img_tile__48259__ .caption > span.subject {display:none; overflow:visible; white-space:normal; text-overflow:clip; color:#ffffff; line-height:1.4em;}
	.img_tile__48259__ .caption > span.content {margin-top:8px; color:#ffffff; line-height:1.5em;}

/*	.img_tile__48259__ .item .item_inner:hover .caption_wrap:before {opacity:0.8;}*/
	.img_tile__48259__ .item .item_inner:hover .caption_wrap:before {opacity:1;}
	.img_tile__48259__ .item .item_inner:hover .caption > span.subject {display:block;}
	.img_tile__48259__ .item .item_inner:hover .caption > span.content {display:block;}

	.text_sml__48259__ .caption > span.subject {font-size:17px;}
	.text_sml__48259__ .caption > span.content {font-size:14px;}
	.text_med__48259__ .caption > span.subject {font-size:20px;}
	.text_med__48259__ .caption > span.content {font-size:15px;}
	.text_big__48259__ .caption > span.subject {font-size:24px;}
	.text_big__48259__ .caption > span.content {font-size:16px;}

	.col_t_1__48259__ .item,
	.col_t_2__48259__ .item2n,
	.col_t_3__48259__ .item3n,
	.col_t_4__48259__ .item4n,
	.col_t_5__48259__ .item5n,
	.col_t_6__48259__ .item6n {clear:none;}

	.col_pc_1__48259__ .item {width:100%;}
	.col_pc_2__48259__ .item {width:50%;}
	.col_pc_3__48259__ .item {width:33.3333%;}
	.col_pc_4__48259__ .item {width:25%;}
	.col_pc_5__48259__ .item {width:20%;}
	.col_pc_6__48259__ .item {width:16.6666%;}
	.col_pc_1__48259__ .item,
	.col_pc_2__48259__ .item2n,
	.col_pc_3__48259__ .item3n,
	.col_pc_4__48259__ .item4n,
	.col_pc_5__48259__ .item5n,
	.col_pc_6__48259__ .item6n {clear:both;}
}

/*     45453 : 이미지 슬라이드 (반응형)      */
@font-face {
	font-family:'icomoon_slider';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_slider/icomoon.svg#icomoon_slider') format('svg');
	font-weight:normal;
	font-style:normal;
}

.pm-banner_slide_responsive__45453__ {box-sizing:border-box;max-width:1200px;margin:0 auto;padding:0 40px}
.pm-banner_slide_responsive__45453__ a {display:block;border:none}
.pm-banner_slide_responsive__45453__ a img {border:none}
.pm-banner_slide_responsive__45453__ .item {position:relative}
.pm-banner_slide_responsive__45453__ .item img {vertical-align:top}

.pm-banner_slide_responsive__45453__ .owl-nav {-webkit-tap-highlight-color:transparent}
.pm-banner_slide_responsive__45453__ .owl-nav [class*='owl-'] {
	position:absolute;top:50%;z-index:2;width:24px;height:30px;line-height:30px;margin-top:-15px;font-size:0;text-align:center;opacity:1;
}
.pm-banner_slide_responsive__45453__ .owl-nav [class*='owl-']:before {font-family:'icomoon_slider';font-size:18px;font-weight:bold;color:#acacac}
.pm-banner_slide_responsive__45453__ .owl-nav .owl-prev {left:5px}
.pm-banner_slide_responsive__45453__ .owl-nav .owl-next {right:5px}
.pm-banner_slide_responsive__45453__ .owl-nav .owl-prev:before {content:'\e600'}
.pm-banner_slide_responsive__45453__ .owl-nav .owl-next:before {content:'\e601'}
.pm-banner_slide_responsive__45453__ .owl-nav .disabled {opacity:0.5;cursor:default !important}

.pm-banner_slide_responsive__45453__ .owl-dots {position:absolute;left:0;width:100%;height:30px;padding:10px;font-size:0;box-sizing:border-box;text-align:center}
.pm-banner_slide_responsive__45453__ .owl-dots .owl-dot {display:inline-block}
.pm-banner_slide_responsive__45453__ .owl-dots .owl-dot span {
	display:block;width:10px;height:10px;margin:0 3px;
	background:#ddd;border-radius:30px;
	transition:opacity 200ms ease;
}
.pm-banner_slide_responsive__45453__ .owl-dots .owl-dot.active span,
.pm-banner_slide_responsive__45453__ .owl-dots .owl-dot:hover span {background:#999999}

.pm-banner_slide_responsive__45453__.empty__45453__ {padding:30px 10px;font-size:13px;text-align:center}

@media all and (min-width:768px){
	.pm-banner_slide_responsive__45453__ {padding:0 50px}
	.pm-banner_slide_responsive__45453__ .owl-nav .owl-prev {left:10px}
	.pm-banner_slide_responsive__45453__ .owl-nav .owl-next {right:10px}
}

@media all and (min-width:1024px){
	.pm-banner_slide_responsive__45453__ {padding:0 100px}
	.pm-banner_slide_responsive__45453__ .owl-nav .owl-prev {left:15px}
	.pm-banner_slide_responsive__45453__ .owl-nav .owl-next {right:15px}
}

